@charset "UTF-8";
.contrast_zd {
    display: block;
    width: 40px;
    height: 40px;
    line-height: 18px;
    border-radius: 3px;
    text-align: center;
    font-size: 11px;
    right: 0px;
    color: #fff;
    position: absolute;
    overflow: hidden;
    top: 2px;
    left: 2px;
    font-style: normal;
    background: url(../images/today2_zd.png) no-repeat;
}
.goods-list li .quan_zd {
    position: absolute;
    bottom: 140px;
    left: -5px;
    z-index: 9;
    width: 295px;
    height: 44px;
    line-height: 41px;
    color: #FFF;
    font-size: 16px;
    text-indent: 0.5em;
    background: url(../images/quan_bg_zd.png) no-repeat;
    background-position: 0 -44px;
    display: block;
    text-shadow: 1px 1px #dd4d52;
}
.goods-list li:hover .quan_zd { background-position:0 0; text-shadow: 1px 1px #e07200; }

/*分类*/
.sort-main { margin: 20px auto; }
.sort-main .kind { float: left; width: 120px; height: 50px; line-height: 50px; border-right: 1px solid #e0e0e0; text-align: center; font-size: 14px; font-weight:700; }
.sort-main .kind i { font-weight: normal; font-size:16px; margin-right:3px; }
.sort-main .category { height: 50px; line-height:50px; border: 1px solid #e3e3e3; border-bottom: none; }
.sort-main .category ul { float: left; padding-left: 14px; border-left: 1px solid #fff; }
.sort-main .category ul li { float: left; margin: 0 5px; height: 50px; line-height: 50px; text-align: center; font-size: 14px; position: relative; }
.sort-main .category ul li.active a, .category ul li:hover a { background: #F60; color: #fff; }
.sort-main .category ul li a { padding:5px 10px; cursor: pointer; outline: 0; }
.sort-main .category ul li.active span { width:10px; height:5px; background: url(../images/goods/jt.gif) no-repeat; display:block; position:absolute; bottom:0px; left:18px; }

/*排序*/
.sort-main .event-bg, .sort-main .sort-bg { background: #fff; border: 1px solid #e3e3e3; border-top: 2px solid #f60; overflow:hidden }
.sort-main .event-bg { padding:10px 0; color:#666; font-size:13px; position:relative }
.sort-main .event-bg .row { padding:5px 25px; }
.sort-main .event-bg .go-btn { position:absolute; bottom:25px; right:25px; }
.sort-main .sort-bg { height: 50px; line-height: 50px; }
.sort-main .sort-l { float: left; padding-left:25px; border-left: 1px solid #fff; }
.sort-main .sort-l li { float: left; margin-right:20px; margin-top:2px; }
.sort-main .sort-l li label { font-size:12px; }
.sort-main .sort-l li .btn { margin-top:-5px; }
.sort-main .sort-l li .input-text { width:45px; height:22px; line-height:22px; margin-top:-5px; font-size:12px; }
.sort-main .sort-r { float: right; padding-right:25px; }

/*商品列表*/
.goods-list {  }
.goods-list li { float: left; margin-bottom: 20px; margin-left: 20px; width: 265px; padding:10px; background: #FFF; height: auto; position: relative; }
.goods-list li.ml-0 { margin-left:0; }
.goods-list li .red { color:#f60 }
.goods-list li .good-pic { width: 265px; height: 265px; overflow:hidden; position:relative; }
.goods-list li .good-pic img { width: 265px; height: 265px; }
.goods-list li .good-pic .maskBar i { margin-right:3px; vertical-align:-1px; }
.goods-list li .good-pic .countdown em { margin:0 2px; }
.goods-list li .good-pic .yue_tg { width:122px; border-right:1px #a0a0a0 solid; padding:5px; }
.goods-list li .good-pic .yue_zc { width:122px; padding:5px; }
.goods-list li .good_yh{background:#e8e8e8; padding:4px; color:#000; font-size:14px;}
.goods-list li .good_yh .manjianduo{margin-right:33px;}
.goods-list li .good_yh .colorFH{color:#F0F;}
.goods-list li .good-title { font-size: 14px; height: 40px; line-height: 20px; overflow: hidden; margin:10px 0; word-break:break-all; }
.goods-list li .good-title a span { color:#F60 }
.goods-list li .good-title .ico { background: url(../images/goods/logo_ico.png) no-repeat; width: 16px; height:16px; display: inline-block; vertical-align:-3px }
.goods-list li .good-title .ico.taobao { background-position:0 0; }
.goods-list li .good-title .ico.tmall { background-position:0 -25px; }
.goods-list li .good-price { overflow: hidden; height: 32px; border-top: 1px solid #F2F2F2; }
.goods-list li .good-price em { font-style:normal; }
.goods-list li .price-box { float: left; font-size: 26px; color: #222; }
.goods-list li .price-box .fuhao { font-size:16px; margin-right: 2px; font-family: 'Helvetica Neue',Arial; }
.goods-list li .price-box .price { margin-right: 5px; font-family: 'Helvetica Neue',Arial; }
.goods-list li .price-box .ori-price { color: #999; font-size: 12px; vertical-align:1px; }
.goods-list li .price-box .ori-price .del { text-decoration:line-through }
.goods-list li .sell-num { float: right; padding-top:14px; color:#bbb }
.goods-list li .good-btm { overflow: hidden; height: 32px; margin-top:5px; }
.goods-list li .good-btm .yongjin { color: #ff3c00; font-size:22px; }
.goods-list li .good-btm .yongjin .fuhao { vertical-align:3px; font-weight:bold; }
.goods-list li .good-btm .yongjin .bili { color: #999; font-size:12px; vertical-align:1px; }
.goods-list li .good-btm a { float: right; margin-top:3px; }
.goods-list li:hover { -webkit-box-shadow:0 0 10px rgba(0,0,0,0.2); box-shadow: 0 0 10px rgba(0,0,0,.2); }
.goods-list li .quan { position:absolute; bottom:140px; left:-5px; z-index:9; width:295px; height:44px; line-height:41px; color:#FFF; font-size:16px; text-indent:0.5em; background:url(../images/goods/quan_bg.png) no-repeat;background-position:0 -44px; display:block; text-shadow: 1px 1px #4181ca; }
.goods-list li:hover .quan { background-position:0 0; text-shadow: 1px 1px #e07200; }

/*全网商品*/
.filter-top-nav { color: #999; padding-top: 15px; position: relative; }
.filter-top-nav .top-nav-text { float: left; height: 20px; line-height: 20px; }
.filter-top-nav .top-nav-arrow { margin: 0 5px; height: 20px; line-height: 22px; float: left; }
.filter-top-nav .top-nav-tag { position: relative; margin-right: 5px; padding: 0 22px 0 8px; float: left; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; border: 1px solid #ccc; height: 18px; line-height: 18px; color: #666; text-decoration: none; background: #fff; border-radius: 5px; max-width: 137px; margin-bottom: 4px; }
.filter-top-nav .top-nav-tag:hover { border-color:#fa6419 }
.filter-top-nav .top-nav-tag:hover .top-nav-tag-x { color:#fa6419 }
.filter-top-nav .top-nav-tag .top-nav-tag-x { position: absolute; right: 15px; top: 8px; width: 7px; height: 7px; line-height: 7px; font-size: 23px; color: #e6e6e6; }
.filter-top-nav .top-nav-text { float: left; height: 20px; line-height: 20px; }

.screen-toggle { height:93px; overflow:hidden; display:block }
.toggle-expend { width: 18px; padding:8px 5px 4px 5px; line-height:16px; background: #fafafa; color: #666; text-align: center; position: absolute; right: -30px; top:0px; cursor: pointer; border:#e3e3e3 solid 1px; border-left:#F4F4F4 solid 1px; }
.toggle-expend:hover { color: #f60; background: #EDEDF0; border-left:#E6E6E6 solid 1px; }

.navigator { background:#FFF; margin-top:10px; position:relative; }
.navigator .cat-top { background-color:#FFF; border:#e3e3e3 solid 1px; border-bottom:1px solid #E6E6E6 }
.navigator .cat-top .cat-tit { margin-left:22px; padding-top:4px; float:left; font-size:14px; overflow:hidden; font-weight:bold; }
.navigator .cat-top .cat-tit i { font-size:16px; margin-right:2px; font-weight:400 }
.navigator .cat-top .cat-search { float:right; width:250px; height:27px; background:#E4E4E4; margin:8px 20px }
.navigator .cat-top .cat-search .cat-txt { float:left; height:25px; border:0; width:208px; margin:1px; padding:0 5px }
.navigator .cat-top .cat-search .cat-btn { float:left; border:none; width:30px; height:28px; background:url(../images/event/search-btn.gif) no-repeat; cursor:pointer; display:block; }
.navigator .cat-bg { border:#e3e3e3 solid 1px; border-top:0 }
.navigator .cat-list { border-top:1px solid #E9E9E9; }
.navigator .cat-list.last { border-top:0; }
.navigator .cat-list .cat-head { float:left; width:90px; padding:15px; color:#8d8d8d; text-align:center; }
.navigator .cat-list .cat-body { float:left; padding:10px 15px; border-left:1px solid #E9E9E9; width:1047px; }
.navigator .cat-list .cat-body a { float:left; height:30px; line-height:30px; padding: 0 15px; }
.navigator .cat-list .cat-body a:hover { background:#EDEDF0; }
.navigator .cat-list a.active { color:#FFF; background-color:#FF6600; padding:3px 10px; margin:0 10px; border-bottom:3px solid #EBEBEB }

.promo-sort { margin: 20px auto; position:relative }
.promo-sort .kind { float: left; width: 120px; height:45px; line-height: 45px; text-align: center; font-size: 14px; font-weight:700; }
.promo-sort .kind i { font-weight: normal; font-size:16px; margin-right:3px; }
.promo-sort .sort-list { height: 45px; line-height:45px; border: 1px solid #e3e3e3; border-bottom: none; position:relative; }
.promo-sort .sort-item { float: left; margin-left:10px }
.promo-sort .sort-item li { float: left; margin:0 15px; height: 45px; line-height: 45px; text-align: center; font-size: 13px; position: relative; }
.promo-sort .sort-item li.active a, .promo-sort .sort-item li.active:hover a { background: #F60; color: #fff; }
.promo-sort .sort-item li:hover a { background: #EDEDF0; }
.promo-sort .sort-item li a { padding:5px 10px; cursor: pointer; outline: 0; }
.promo-sort .pagewrapper { position: absolute; right: 0; top: 0; cursor: pointer; font-size: 13px; }
.promo-sort .pagewrapper li { float: left; color: #666; }
.promo-sort .pagewrapper li a { padding:12px; }
.promo-sort .pagewrapper li.disabled a { color: #c0c0c0; }
.promo-sort .pagewrapper li.simplify { width:58px; text-align:center; }
.promo-sort .sort-bg { background:#FFF; border: 1px solid #e3e3e3; position:relative }
.promo-sort .sort-l { float: left; height:50px; line-height:50px; }
.promo-sort .sort-l .sort-head { float: left; width:120px; color:#8d8d8d; text-align:center; }
.promo-sort .sort-l.b-top { border-top:1px solid #E9E9E9; }
.promo-sort .sort-l ul { float: left; width:906px; padding:0 25px; border-left:1px solid #E9E9E9; border-right:1px solid #E9E9E9; }
.promo-sort .sort-l li { float: left; margin-right:30px; }
.promo-sort .sort-l li label { font-size:12px; margin-right:3px; }
.promo-sort .sort-l li select { border:1px solid #ddd; padding:2px; }
.promo-sort .sort-l li span { color:#aaa; margin-left:2px; }
.promo-sort .sort-l li .btn { margin-top:-5px; }
.promo-sort .sort-l li .input-text { width:45px; height:22px; line-height:22px; margin-top:-5px; font-size:12px; }
.promo-sort .sort-r { float: right; width:120px; height:138px; padding-top:10px; text-align:center; position:absolute; top:0; right:0; }
.cat-search {
    float: right;
    width: 250px;
    height: 27px;
    background: #E4E4E4;
    margin: 8px 0;
	margin-right: 140px;
}
.cat-search .cat-txt {
    float: left;
    height: 25px;
    border: 0;
    width: 208px;
    margin: 1px;
    padding: 0 5px;
}
.cat-search .cat-btn {
    float: left;
    border: none;
    width: 30px;
    height: 28px;
    background: url(../images/event/search-btn.gif) no-repeat;
    cursor: pointer;
    display: block;
}